body	{font-family:'Titillium Web',arial,sans-serif;margin:0;background-color:#ededed;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale;font-smooth:always;}
button	{border:0;background:none;margin:0;padding:0;cursor:pointer;font-family:'Titillium Web',arial,sans-serif;}
a img	{border:0;}
hr		{border-width:1px 0 0 0;border-style:dotted;border-color:#a6a6a6;clear:both;}
input[type=text], textarea {-webkit-box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);-moz-box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);border-width:1px;border-style:solid;}
input	{font-family:'Titillium Web',arial,sans-serif;-webkit-font-smoothing:antialiased;}

.clear			{clear:both;}
.small			{font-size:11px;}
.darkRed		{color:#e80000;}
.red			{color:#ff0000;}
.green			{color:#93b201;}
.darkGreen		{color:#008000;}
.right			{text-align:right;}
.center			{text-align:center;}
.normal			{font-weight:normal;}
.bold			{font-weight:bold;}
.line-through	{text-decoration:line-through;}

.separator {border-top:1px dotted #a6a6a6;clear:both;}

.shadow {-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);}

.buttonLeft {display:inline-block;padding-left:30px;background:url('/img/newstylebyfilip/button-l.png') no-repeat;}
.buttonRight {display:inline-block;padding-right:30px;background:url('/img/newstylebyfilip/button-r.png') no-repeat 100% 0;}
.buttonCenter {display:inline-block;background:url('/img/newstylebyfilip/button-c.png') repeat-x;height:38px;line-height:38px;padding:0 15px;}

.red .buttonLeft {background-position:0 -200px;}
.red .buttonRight {background-position:100% -200px;}
.red .buttonCenter {background-position:0 -200px;}

.button {color:#ffffff;text-transform:uppercase;}
.button:hover .buttonLeft {background-position:0 -400px;}
.button:hover .buttonRight {background-position:100% -400px;}
.button:hover .buttonCenter {background-position:0 -400px;}

.buttonBigLeft {display:inline-block;padding-left:30px;background:url('/img/newstylebyfilip/button-l.png') no-repeat 0 -100px;}
.buttonBigRight {display:inline-block;padding-right:30px;background:url('/img/newstylebyfilip/button-r.png') no-repeat 100% -100px;}
.buttonBigCenter {display:inline-block;background:url('/img/newstylebyfilip/button-c.png') repeat-x 0 -100px;height:43px;line-height:43px;padding:0 25px;}

.red .buttonBigLeft {background-position:0 -300px;}
.red .buttonBigRight {background-position:100% -300px;}
.red .buttonBigCenter {background-position:0 -300px;}

.buttonBig {color:#ffffff;text-transform:uppercase;font-weight:bold;font-size:16px;}
.buttonBig:hover .buttonBigLeft {background-position:0 -500px;}
.buttonBig:hover .buttonBigRight {background-position:100% -500px;}
.buttonBig:hover .buttonBigCenter {background-position:0 -500px;}

.buttonCenter_1 {display:inline-block;background:url('/img/newstylebyfilip/button-c.png') repeat-x;height:38px;line-height:38px;padding:0 1px;}
.promoTable .priceSpan_1 {font-size:40px;}
.button:hover .buttonCenter_1 {background-position:0 -400px;}

span.buttonCenter {color:#ffffff;}

.textBox .center {text-align:center;}

#headerWrap {background-color:#ffffff;}
#header {width:960px;height:146px;margin:auto;position:relative;}
#logo {position:absolute;left:0;bottom:25px;}

#headLinks {position:absolute;top:26px;right:0;font-size:14px;}
#headLinks ul, ul li {display:block;margin:0;padding:0;}
#headLinks ul li {float:left;background:url('/img/newstylebyfilip/header-link-bg.png') no-repeat 100% 0;padding-left:20px;margin-left:23px;}
#headLinks ul a {display:block;height:29px;background:url('/img/newstylebyfilip/header-link-bg.png') no-repeat 0 0;padding:0 22px 0 32px;margin-left:-32px;line-height:28px;text-decoration:none;color:#656565;}
#headLinks ul li:hover {background-position:100% bottom;}
#headLinks ul li:hover a {background-position:0 bottom;color:#ffffff;}

#mainMenu {width:806px;height:45px;background:url('/img/newstylebyfilip/menu-bg.png') no-repeat 0 0;position:absolute;bottom:25px;right:0;z-index:3;}

#mainMenu ul, ul li {display:block;margin:0;padding:0;}
#mainMenu ul li {float:left;}
#mainMenu ul a {display:block;text-decoration:none;color:#ffffff;text-shadow:1px 1px rgba(0,0,0,0.2);font-weight:bold;font-size:17px;background:url('/img/newstylebyfilip/menu-bg.png') no-repeat -5px -53px;}
#mainMenu ul a span {display:block;height:45px;line-height:44px;margin-right:-28px;padding:0 39px 0 40px;}
#mainMenu ul a.active {background:url('/img/newstylebyfilip/menu-bg.png') no-repeat 0 bottom;}
#mainMenu ul a.active span {background:url('/img/newstylebyfilip/menu-bg.png') no-repeat right bottom;color:#ea030a;}
#mainMenu ul a:hover {color:#feb937;}

#mainMenu ul li ul {display:none;}
#mainMenu ul li:hover ul {display:block;background:#e00309;padding:15px 0;position:absolute;
	-webkit-box-shadow:inset 0px 30px 15px -10px rgba(195, 2, 7, 1), 0px 10px 10px -9px rgba(0,0,0,0.5);-moz-box-shadow:inset 0px 30px 15px -10px rgba(195, 2, 7, 1), 0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:inset 0px 35px 35px -10px rgba(195, 2, 7, 1), 0px 10px 10px -9px rgba(0,0,0,0.5);
	-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;}

#mainMenu ul li:hover ul li {float:none;}
#mainMenu ul li:hover ul li a {margin:0;background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 20px -2990px;padding:4px 20px 4px 32px;font-size:14px;height:22px;font-weight:normal;text-shadow:none;}
#mainMenu ul li:hover ul li a:hover {background:#feb937 url('/img/newstylebyfilip/sprites-y.png') no-repeat 20px -3090px;color:#ffffff;}

#content {background-color:#ededed;background: url('/img/newstylebyfilip/bg-d.jpg') no-repeat 50% 120px;color:#404040;}

.title {position:relative;z-index:2;background-color:#ffffff;border-top:1px solid #dfdfdf;height:144px;-moz-box-shadow:0px 4px 8px rgba(0,0,0,0.2);-webkit-box-shadow:0px 4px 8px rgba(0,0,0,0.2);box-shadow:0px 4px 8px rgba(0,0,0,0.2);}
.titleContent {margin:0 auto;width:960px;padding-top:20px;}
.titleContent p {margin:0;padding:0;font-size:14px;}
.titleContent a, .titleContent a:link, .titleContent a:visited {background: url('/img/newstylebyfilip/sprites-y.png') no-repeat 100% -1992px;margin: 0 8px 0 0;padding: 0 18px 0 0;color:#dd0e19;text-decoration:underline;}
.titleContent a:hover {color:#000000;text-decoration:none;}
.titleContent strong {color:#b1b1b1;font-weight:normal;}
.titleContent h1 {margin:0;padding:10px 0 20px 0;font-size:53px;}

.title .about {background:url('/img/newstylebyfilip/bg-about.jpg') no-repeat 100% 0;}
.title .domain {background:url('/img/newstylebyfilip/bg-domain.jpg') no-repeat 100% 0;}
.title .email {background:url('/img/newstylebyfilip/bg-email.jpg') no-repeat 100% 0;}
.title .hosting {background:url('/img/newstylebyfilip/bg-hosting.jpg') no-repeat 100% 0;}

.homePage {position:relative;z-index:1;background:url('/img/newstylebyfilip/bg-c.jpg') no-repeat 50% -10px;margin-bottom:20px;}
.promo {width:560px;height:325px;padding-left:400px;margin:auto;}
.promo h1 {font-size:48px;margin:0;padding:15px 0 0 0;}
.promo ul li {background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -494px;font-size:22px;padding:4px 0 4px 32px;}
.promo a.buttonBig {float:right;margin-right:150px;}

.promoTable {width:960px;margin:auto;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);}
.promoTable table {width:100%;border-collapse:separate;border-spacing:0px;font-size:14px;clear:both;}
.promoTable th {background:#ea2036;margin:0;padding:16px 8px;color:#ffffff;text-shadow:1px 1px rgba(0,0,0,0.2);border-left:1px solid #dce5e7;border-bottom:1px solid #d21d30;text-align:center;font-weight:normal;font-size:17px;}
.promoTable th.top-left {-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;}
.promoTable th.top-right {-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;}
.promoTable td.bottom-left {-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;}
.promoTable td.bottom-right {-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;}
.promoTable td {width:25%;padding:8px 16px;text-align:center;border-left:1px solid #dce5e7;border-bottom:1px solid #dce5e7;background:#ffffff;}
.promoTable td.left {text-align:left;}
.promoTable td.right {text-align:right;}
.promoTable td.priceCell {background:#ea2036;border-top:1px solid #f06373;border-bottom:0;color:#ffffff;text-shadow:1px 1px rgba(0,0,0,0.2);}
.promoTable td.subTitle {background:#404040;color:#ffc000!important;border-bottom:1px solid #858585;font-weight:bold;}
.promoTable tr.odd td {background:#fafafa;}
.promoTable tr.last td {border-bottom:0;font-size:11px;font-style:italic;}
.promoTable tr.odd:hover td, .promoTable table tr.even:hover td {background:#fff5d4;}
.promoTable tr>:first-child {border-left:0;}
.promoTable strong {color:#93b201;}
.promoTable .priceSpan {font-size:60px;}
.promoTable .priceTopSpan {position:relative;font-size:30px;bottom:22px;}
.promoTable td.regulationsLinkCell {border-left:1px solid #dce5e7;}

table.tablePriceList {font-weight:bold;}
table.tablePriceList th {font-weight:bold;font-size:24px;}
table.tablePriceList p {font-weight:normal;}
table.tablePriceList td.left {text-align:left;}
table.tablePriceList td.normal {font-weight:normal;}
table.tablePriceList a.button {color:#ffffff;}
table.tablePeacePriceList td.price {color:#ff0000;font-weight:bold;text-align:right;}
table.tablePeacePriceList td.params {vartical-align:top;text-align:left;}
table#domainPriceList td:nth-child(2) {color:#ff0000;}
table#domainPriceList td:nth-child(4) {color:#ff0000;}
table#halfyearPriceList td:nth-child(2) {color:#ff0000;}
table.duo td {font-size:18px;}
table.duo td .buttonCenter {font-size:16px;}

#domainSearch {width:924px;padding:18px 18px 16px 18px;margin:auto;margin-top:20px;margin-bottom:20px;background:#fff5d6;
			background:-moz-linear-gradient(top, #fffefa 1%, #fff5d6 90%, #fff5d6 90%);
			background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#fffefa), color-stop(90%,#fff5d6), color-stop(90%,#fff5d6));
			background:-webkit-linear-gradient(top, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			background:-o-linear-gradient(top, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			background:-ms-linear-gradient(top, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			background:linear-gradient(to bottom, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefa', endColorstr='#fff5d6',GradientType=0 );
			-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
			-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);}
#domainSearch fieldset{clear:both;border:0;padding:0;margin:0;background:url('/img/newstylebyfilip/sprites-y2.png') no-repeat 0 6px;}
#domainSearch h2 {margin:0 20px 0 0;padding:0 0 0 40px;float:left;font-weight:normal;font-size:22px;}
#domainSearch input[type=text] {width:330px;height:34px;float:left;line-height:34px;padding:0 8px;border:1px solid #a29c88;}
#domainSearch input[type=text].noOption {width:430px;}
#domainSearch .select {background: #ffffff url('/img/newstylebyfilip/select-homepage.png') no-repeat 100% 0;float:left;width:85px;height:36px;overflow:hidden;margin:0;}
#domainSearch select {background:transparent;-webkit-appearance:none;width:105px;height:36px;padding:9px 0 9px 8px;border:none;vertical-align:top;font-size:14px;}
#domainSearch button {cursor:pointer;border:0;background:none;padding:0;margin:0;float:right;font-family:'Titillium Web',Arial;}
#domainSearch ul.globalDomainList {clear:both;margin:0 auto;margin-top:30px;margin-bottom:10px;padding:0;width:600px;overflow:auto;}
#domainSearch ul.globalDomainList li {margin:0;padding:0;background-image:none;display:block;float:left;width:150px;}

.subPage {margin:auto;width:960px;padding:20px 0;clear:both;}
.subPage a, .subPage a:active, .subPage a:visited {color:#dd0e19;font-weight:bold;}
.subPage a:hover {color:#404040;}
.subPage a.buttonBig {color:#ffffff;}
.subPage p {text-align:justify;}
.subPage h2 {margin:0;padding:0;font-weight:normal;}
.subPage ul {margin:0;padding:0 0 0 20px;}
.subPage ul li {background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -692px;padding:0 0 0 20px;margin:0;}
.sideBar {float:right;width:300px;}

#subMenu {margin:0 0 20px 20px;padding:15px 20px 10px 20px;background-color:#ffffff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 4px 4px -3px rgba(0,0,0,0.35);-webkit-box-shadow:0px 4px 4px -3px rgba(0,0,0,0.35);box-shadow:0px 4px 4px -3px rgba(0,0,0,0.35);}
#subMenu ul {margin:0;padding:0;}
#subMenu li {margin:0 0 5px 0;padding:0;background-image:none;}
#subMenu a, #subMenu a:active, #subMenu a:visited {background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -1294px;padding-left:25px;font-size:18px;display:block;}
#subMenu a:hover {background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -1894px;}

.subPage h2.featuresHeader {text-align:center;font-size:40px;padding:20px;font-weight:bold;}
.feature {width:448px;padding:15px;display:inline-block;font-size:14px;vertical-align:top;}
.feature h3 {color:#dd0e19;font-size:23px;font-weight:normal;margin:0;padding:0;}
.feature p.image {float:left;width:150px;}
.feature p.text  {float:left;width:280px;text-align:left;}
.feature ul {float:left;margin:10px 0;padding:0;width:280px;}
.feature ul li {background:url('/img/newstylebyfilip/sprites-x.png') no-repeat 0 9px;padding:0 0 0 20px;margin:0;}

.subPageLeft {float:left;width:660px;margin-bottom:20px;}
.subPageLeft .center {text-align:center;}
.subPageLeft .textBox {padding:10px 180px 10px 20px;}
.subPageLeft .textBoxNoImage {padding:10px 20px;}
.subPageLeft a.button {color:#ffffff;}

.subPageLeft div 				{background-repeat:no-repeat;background-position:100% 50%;}
.subPageLeft div.duo			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-duo-1-bg.png');}
.subPageLeft div.darmowy1		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-darmowy-1-bg.png');}
.subPageLeft div.darmowy2		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-darmowy-2-bg.png');}
.subPageLeft div.peace			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-peace-1-bg.png');}
.subPageLeft div.forever1		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-forever-1-bg.png');}
.subPageLeft div.forever2		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-forever-2-bg.png');}
.subPageLeft div.dnt1			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-arch-3-bg.png');}
.subPageLeft div.dnt2			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-arch-4-bg.png');}
.subPageLeft div.regulations	{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-arch-1-bg.png');}
.subPageLeft div.vps1			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-vps-1-bg.png');}
.subPageLeft div.vps2			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-vps-2-bg.png');}
.subPageLeft div.vps3			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-vps-3-bg.png');}
.subPageLeft div.vps4			{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-vps-4-bg.png');}
.subPageLeft div.rejestracja1 	{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-rejestracja-1-bg.png');}
.subPageLeft div.rejestracja2	{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-rejestracja-2-bg.png');}
.subPageLeft div.rejestracja3	{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-rejestracja-3-bg.png');}
.subPageLeft div.rejestracja4	{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-rejestracja-4-bg.png');}
.subPageLeft div.rejestracja5	{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-rejestracja-5-bg.png');}
.subPageLeft div.darmowy1		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-darmowy-1-bg.png');}
.subPageLeft div.darmowy2		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-darmowy-2-bg.png');}
.subPageLeft div.darmowy3		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-darmowy-3-bg.png');}
.subPageLeft div.darmowy4		{background-image:url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-darmowy-4-bg.png');}
.subPageLeft div.ssl1			{background-image: url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-ssl-1-bg.png');}
.subPageLeft div.ssl2			{background-image: url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-ssl-2-bg.png');}
.subPageLeft div.ssl3			{background-image: url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-ssl-3-bg.png');}
.subPageLeft div.ssl4			{background-image: url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-ssl-4-bg.png');}
.subPageLeft div.ssl5			{background-image: url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-ssl-5-bg.png');}
.subPageLeft div.promoeu		{background-image: url('/img/newstylebyfilip/oneClickInstallerDetail-textBox-promoeu-1-bg.png');}

.textBox, .textBoxNoImage {padding:10px 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:#ffffff;background-color:rgba(255,255,255,0.5);margin-bottom:20px;}
.textBox:last-child, .textBoxNoImage:last-child {margin-bottom:0;}
.textBox h3, .textBoxNoImage h3 {color:#dd0e19;font-size:28px;margin:10px 0;font-weight:normal;}
.textBox li, .textBoxNoImage li {text-align:justify;}

.domainSearchBox {float:left;background:#fff5d6 url('/img/newstylebyfilip/bg-domain-search.png') no-repeat 100% 12px;margin:0;padding:0;width:520px;min-height:273px;overflow:hidden;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.domainSearchBox fieldset {padding:15px 20px 20px;margin:0;border:0;}
.domainSearchBox fieldset.separatorTop {border-top: 1px solid #fefefd;}
.domainSearchBox fieldset.separatorBottom {border-bottom:1px solid #f4e4b4;}
.domainSearchBox fieldset.submit {padding:16px 20px 14px;}
.domainSearchBox h2 {font-weight:bold;color:#dd0e19;font-size:26px;margin:0 0 16px 0;line-height:26px;}
.domainSearchBox input[type=text] {padding:5px;border:1px solid #a29c88;font-family:Arial, Tahoma, Helvetica, sans-serif;color:#000000;background-color:#ffffff;}
.domainSearchBox input.text {width:335px;height:22px;line-height:22px;}
.domainSearchBox ul.list {margin:0;padding:0;list-style:none;float:left;width:325px;}
.domainSearchBox li.item {background:none;margin:0;padding:0;width:160px;display:inline-block;}
.domainSearchBox label {font-size:18px;font-weight:bold;cursor:pointer;}
.domainSearchBox .domainName {color: #db0a13;}
.domainSearchBox p.showMore {float:right;width:150px;text-align:right;font-size:14px;margin:30px 0 0 0;}
.domainSearchBox a.more, .domainSearchBox a.more:visited, .domainSearchBox a.more:active {background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -1798px;padding:0 0 2px 24px;color:#dd0e19;font-weight:normal;}
.domainSearchBox a.more:hover {background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -3398px;color:#000000;text-decoration:none;}
.domainSearchBox .currency {font-size:15px;font-weight:normal;}
.domainSearchBox button {font-family:'Titillium Web',Arial;}
.domainSearchBox p.infoText {float:right;margin:10px 0 0 0;width:300px;text-align:right;font-size:12px;font-style:italic;}

.domainPromoBox {float:right;margin:-3px 0 0 0;width:428px;height:275px;overflow:hidden;position:relative;background:url('/img/newstylebyfilip/ban-domain-special-offer.png') no-repeat 0 0;}
.domainPromoBox2 {float:right;margin:-3px 0 0 0;width:428px;height:275px;overflow:hidden;position:relative;background:url('/img/newstylebyfilip/ban-domain-special-offer2.png') no-repeat 0 0;}
.domainPromoBox2 h2 {font-weight:bold;color:#dd0e19;font-size:26px;margin:0 0 16px 0;line-height:26px;}
.domainPromoBox2 fieldset {padding:25px 20px 20px;margin:0;border:0;}
.domainPromoBox2 ul li {background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -494px;font-size:18px;padding:4px 0 4px 32px;}

#HelpSearch {width:600px;padding:18px 18px 16px 18px;margin:auto;margin-top:20px;margin-bottom:20px;background:#fff5d6;float:left;
			background:-moz-linear-gradient(top, #fffefa 1%, #fff5d6 90%, #fff5d6 90%);
			background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#fffefa), color-stop(90%,#fff5d6), color-stop(90%,#fff5d6));
			background:-webkit-linear-gradient(top, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			background:-o-linear-gradient(top, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			background:-ms-linear-gradient(top, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			background:linear-gradient(to bottom, #fffefa 1%,#fff5d6 90%,#fff5d6 90%);
			filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefa', endColorstr='#fff5d6',GradientType=0 );
			-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
			-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);}
#HelpSearch fieldset {clear:both;border:0;padding:0;margin:0;background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -894px;}
#HelpSearch h2 {margin:0 20px 0 0;padding:0 0 0 40px;float:left;font-weight:normal;font-size:22px;}
#HelpSearch input[type=text] {width:330px;height:34px;float:left;line-height:34px;padding:0 8px;border:1px solid #a29c88;}
#HelpSearch .select {background: #ffffff url('/img/newstylebyfilip/select-homepage.png') no-repeat 100% 0;float:left;width:85px;height:36px;overflow:hidden;margin:0;-webkit-box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);-moz-box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);}
#HelpSearch select {background:transparent;-webkit-appearance:none;width:105px;height:36px;padding:9px 0 9px 8px;border:none;vertical-align:top;font-size:14px;}
#HelpSearch button {cursor:pointer;border:0;background:none;padding:0;margin:0;float:right;font-family:'Titillium Web',Arial;}

.featureHelpQ {width:448px;padding:15px;display:inline-block;font-size:14px;vertical-align:top;}
.featureHelpQ h3 {color:#dd0e19;font-size:23px;font-weight:normal;margin:0;padding:0;}
.featureHelpQ p.image {float:left;width:120px;}
.featureHelpQ p.text  {float:left;width:310px;text-align:left;}
.featureHelpQ ul {float:left;margin:10px 0;padding:0;width:310px;}
.featureHelpQ ul li {background:url('/img/newstylebyfilip/sprites-x.png') no-repeat 0 9px;padding:0 0 0 20px;margin:0;}
.featureHelpA {width:896px;padding:15px;clear:both;display:inline-block;font-size:14px;vertical-align:top;}
.featureHelpA h3 {color:#dd0e19;font-size:23px;font-weight:normal;margin:0;padding:0;}
.featureHelpA p.image {float:left;width:120px;}
.featureHelpA p.text  {float:left;width:758px;text-align:left;}
.featureHelpA ul {float:left;margin:10px 0;padding:0;width:758px;}
.featureHelpA ul li {background:url('/img/newstylebyfilip/sprites-x.png') no-repeat 0 9px;padding:0 0 0 20px;margin:0;}

.tutorial {}
.tutorial h3 {text-align:center;font-size:24px;}
.tutorial h4 {font-size:18px;}
.tutorial p {text-align:justify;}
.tutorial p.code {font-family:courier;}
.tutorial p.image {text-align:center;}
.tutorial p.image img {max-width:960px;}
.tutorial ul {margin:0;padding:0 0 0 5px;}
.tutorial ul li {background:url('/img/newstylebyfilip/sprites-x.png') no-repeat 0 9px;padding:0 0 0 20px;margin:10px 0;text-align:justify;}

#links {margin:0 auto;width:960px;background:#dfdfdf;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#links .textLinks {float:left;padding:10px 0 10px 20px;width:460px;}
#links .textLinks ul {margin:0;padding:0;border-right:1px dotted #adadad;}
#links .textLinks li {margin:10px 0;}
#links .textLinks a {font-size:16px;color:#ea030a;font-weight:bold;text-decoration:underline;background:url('/img/newstylebyfilip/sprites-y.png') no-repeat 0 -1295px;padding:0 0 0 27px;}
#links .textLinks a:hover {color:#404040;background-position:0 -1895px;}
#links .buttons {float:left;padding:20px 20px;width:440px;}
#links .buttons a {display:block;color:#ffffff;font-weight:bold;text-decoration:none;}
#links .buttons p {float:left;width:100%;margin:0;}
#links .buttons .whyActive {float:left;width:215px;height:50px;background:url('/img/newstylebyfilip/sprites-links-block.png') no-repeat 0 0;line-height:48px;text-indent:52px;margin:5px 0 20px 0;}
#links .buttons .contact {float:right;width:170px;height:50px;background:url('/img/newstylebyfilip/sprites-links-block.png') no-repeat -300px 0;line-height:48px;text-indent:60px;margin:5px 0 20px 0;}
#links .buttons .facebook {background:url('/img/newstylebyfilip/sprites-links-block.png') no-repeat 0 -60px;width:130px;height:40px;margin:auto;}
#links .buttons .whyActive:hover {background-position:0 -100px;}
#links .buttons .contact:hover {background-position:-300px -100px;}
#links .buttons .facebook:hover {background-position:0 -160px;}

#footer {padding:10px 0;margin:auto;width:960px;line-height:14px;color:#9c9c9c;font-size:14px;}
#footer img {vertical-align:text-top;}

#products						{padding:0 0 20px 0;}
#products .productBoxList		{margin:0 -70px 0 0;}
#products .productBox			{background-color:#ffffff;background-position:0 0;margin:0 20px 35px 0;padding:85px 35px 40px 35px;width:380px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:inline-block;}
#products .productBox.domain	{background-image:url('/img/newstylebyfilip/product-domain.jpg');}
#products .productBox.email		{background-image:url('/img/newstylebyfilip/product-email.jpg');}
#products .productBox.hosting	{background-image:url('/img/newstylebyfilip/product-hosting.jpg');}
#products .productBox.office	{background-image:url('/img/newstylebyfilip/product-office.jpg');}

#products .productBox:hover		{background-color:#fff5d6;background-position:-470px 0;}
#products .productBox .titleP	{margin:0 0 0.6em 0;text-align:center;font-size:250%;font-weight:400;color:#DD0E19;}
#products .productBox .text		{font-size:125%;min-height:136px;}
#products .productBox .readMore	{margin:0;text-align:center;}

.phoneBig	{font-size:48px;color:#ff0000;}
.small		{font-size:14px;}

#contactForm					{background-color:#fff5d6;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#contactForm h2					{color:#ff0000;padding:20px 30px;}
#contactForm fieldset			{border:0;margin:0;display:block;overflow:auto;}
#contactForm img				{float:left;margin:0 3px;}
#contactForm label				{display:block;float:left;clear:both;width:250px;text-align:right;font-size:18px;line-height:43px;}
#contactForm input[type=text]	{border:1px solid #a29c88;font-size:16px;padding:8px;margin:3px;width:250px;}
#contactForm input[type=file]	{line-height:41px;margin:3px;}
#contactForm input				{display:block;float:left;}
#contactForm select				{display:block;float:left;margin:2px;height:41px;width:270px;font-size:16px;}
#contactForm textarea			{display:block;float:left;border:1px solid #a29c88;padding:8px;margin:3px;width:550px;height:200px;font-size:16px;}
#contactForm p					{float:left;clear:both;margin-left:30px;color:#ff0000;}
#contactForm button				{display:block;clear:both;margin:auto;}
#contactForm button span		{color:#ffffff;font-size:14px;}
#contactForm input.scc			{width:90px;}
#contactForm input.invalid		{border-color:#ff0000;background-color:#ffeeee;}
#contactForm textarea.invalid	{border-color:#ff0000;background-color:#ffeeee;}
#contactForm select.invalid		{}
#contactForm span				{color:#ff0000;font-size:12px;float:left;line-height:41px;display:block;}

#contactFormAlert	{text-align:center;}
#contactFormAlert p	{font-weight:bold;padding:10px;border-width:3px;border-style:solid;text-align:center;font-size:125%;border-radius:10px;color:#000000;float:none;}

#tracking .authorised, #tracking .unauthorised	{font-weight:bold;border:0;}
#tracking .authorised							{background-color:lightGreen;color:#008800;}
#tracking .unauthorised							{background-color:lightPink;color:#aa0000;}

#trackingContent table			{width:100%;border-collapse:collapse;-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);margin-bottom:20px;}
#trackingContent th 			{color:#ffffff;padding:5px 10px;text-align:left;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;text-shadow:1px 1px rgba(0,0,0,0.2);}
#trackingContent td				{padding:5px 10px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;background-color:#ffffff;}
#trackingContent th.customer	{background-color:#ea2036;}
#trackingContent th.consultant	{background-color:#404040;color:#ffc000;}

#trackingAnswer				{background-color:#fff5d6;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:20px;overflow:auto;}
#trackingAnswer label		{float:left;clear:left;width:120px;line-height:43px;font-size:18px;}
#trackingAnswer input		{float:left;border:1px solid #a29c88;font-size:16px;margin:3px;padding:8px;width:100px;}
#trackingAnswer textarea 	{padding:8px;font-size:14px;width:900px;height:200px;border:1px solid #a29c88;margin-bottom:10px;}
#trackingAnswer button		{float:right;}
#trackingAnswer h2			{clear:both;}

#trackingAddFile			{background-color:#fff5d6;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:20px;overflow:auto;}
#trackingAddFile input		{float:left;height:38px;}
#trackingAddFile button		{float:left;}

#trackingFiles td.left	{text-align:left;}

/**********************************************************************
    CONTACT US
**********************************************************************/
.contact			{overflow:visible; /* Map or some othe content overflows => horizontal scrollbar is visible */}
.contact .list		{margin:0 -84px 0 0;}
.contact .item		{background:none;margin:0 5% 0 0;padding:0;width:28%;display:inline-block;vertical-align:top;}
.contact .name		{margin:0 0 0.75em 0;font-size:175%;font-weight:600;}
.contact .phone,
.contact .fax,
.contact .email		{background:url('../../img/newstylebyfilip/sprites-y.png') no-repeat 0 -2300px;margin:0 0 0.5em 0;padding:5px 0 8px 60px;}
.contact .phone,
.contact .fax		{font-size:150%;}
.contact .fax		{background-position:0 -2400px;}
.contact .email		{background-position:0 -2500px;font-size:125%;margin:0 0 1.5em;padding-top:7px;padding-bottom:11px;}
.contact .email a	{color:#404040;}

/* HOVER */
.contact .phone:hover	{background-position:0 -2600px;}
.contact .fax:hover		{background-position:0 -2700px;}
.contact .email:hover	{background-position:0 -2800px;}
.contact .available		{font-size:125%;margin:0;}

/*** ADDRESS ***/
.contact .nameAddress	{margin:0.75em 0 0.5em 0;font-size:175%;font-weight:600;color:#404040;}
.contact .address		{font-size:125%;margin:0 0 2em 0;}

/*** MAP ***/
#map {margin:0 0 50px 0;width:100%;height:510px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;overflow:hidden;}


/**********************************************************************
    FEATURES
**********************************************************************/
.featuresTitle					{margin:1.8em 0 0;font-size:250%;font-weight:600;text-align:center;position:relative;color:#404040;}
.twoColumn .featuresTitle		{text-align:left;font-size:260%;font-weight:bold;}
.featuresTitle:after			{content:'';height:1px;background:#d8d8d8;position:absolute;top:55%;left:0;right:0;display:block;}
.featuresTitle span				{background:#eeeeee;padding:0 10px;position:relative;z-index:2;}
.twoColumn .featuresTitle span	{padding-left:0;}

#features					{margin:0 0 1em;}
#features .line				{}
#features .line.separator	{border-top:1px dotted #a6a6a6;}
#features .feature			{display:inline-block;width:442px;margin:2em 30px 0 6px;vertical-align:top;}
#features .feature .name,
#features .feature .list,
#features .feature .text	{float:right;width:260px;}
#features .feature .name	{margin:0 0 0.35em;font-size:165%;font-weight:normal;}
#features .feature .list	{margin:0 0 1.5em;}
#features .feature .text	{margin:0 0 2em;}
#features .feature .item	{margin:0 0 0.75em;}
#features .feature .picture	{float:left;width:150px;margin:15px 0 0 0;text-align:center;overflow:hidden;}

/* VISMA */
.vismaInfo div						{padding-left:90px;background-position:10px 50%;background-repeat:no-repeat;border-top:1px dotted #a6a6a6;margin-top:10px;}
.vismaInfo div.softwareDivision		{background-image:url('/img/newstylebyfilip/Efficiency.png');}
.vismaInfo div.outsourcing			{background-image:url('/img/newstylebyfilip/3_party.png');}
.vismaInfo div.commerceSolutions	{background-image:url('/img/newstylebyfilip/Independent_Agree.png');}
.vismaInfo div.retailIt				{background-image:url('/img/newstylebyfilip/predictable_cosrt.png');}
.vismaInfo div.consulting			{background-image:url('/img/newstylebyfilip/cards.png');}

/*#ims_result #orderAdd {float:right;display:block;}
#ims_result #orderSearch {float:left;display:block;font-weight:normal;}
#ims_result table td:nth-child(1).green {padding-left:44px;background-image:url('/img/com_ok.png');background-repeat:no-repeat;background-position:20px 50%;}*/

/* IMS - ZAMÓWIENIA */
div.deleteButton {width:15px;height:15px;cursor:pointer;background-image:url('/img/com_delete.png');margin:auto;}
div.deleteButton:hover {background-position:0 15px;}

form[name=requestForm] h2 {margin:20px 0;text-align:center;font-size:24px;}

table.order-table {width:100%;border-collapse:separate;border-spacing:0px;font-size:14px;clear:both;margin-bottom:20px;-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);}
table.order-table th {background:#ea2036;margin:0;padding:16px 8px;color:#ffffff;text-shadow:1px 1px rgba(0,0,0,0.2);border-left:1px solid #dce5e7;border-bottom:1px solid #d21d30;text-align:center;font-weight:normal;font-size:17px;}
table.order-table th:first-child {-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;}
table.order-table th:last-child {-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;}
table.order-table tr:last-child td:first-child {-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;}
table.order-table tr:last-child td:last-child {-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;}
table.order-table tr:hover td {background:#fff5d4;}
table.order-table tr>:first-child {border-left:0;}
table.order-table td {padding:8px 16px;text-align:center;border-left:1px solid #dce5e7;border-bottom:1px solid #dce5e7;background:#ffffff;}
table.order-table td.left {text-align:left;}
table.order-table td.right {text-align:right;}
table.order-table td.subTitle {background:#404040;color:#ffc000!important;border-bottom:1px solid #858585;font-weight:bold;}
table.order-table input.button,
table.order-table input[name=add],
a.button-long:visited, a.button-long:active, a.button-long {display:block;border:0;text-align:center;color:#ffffff;text-decoration:none;font-weight:normal;text-transform:uppercase;font-family:'Titillium Web',arial,sans-serif;cursor:pointer;}
table.order-table input.button {width:160px;height:38px;background:url('/img/newstylebyfilip/button38x160red.png');}
table.order-table input[name=add],
table.order-table input.button[name=next],
a.button-long {width:220px;height:43px;background:url('/img/newstylebyfilip/button43x220green.png');line-height:43px;font-size:16px;}
table.order-table input[name=add],
table.order-table input.button[name=next],
table-order-table a.button-long {float:right;}
table.order-table input.button {width:160px;height:38px;background:url('/img/newstylebyfilip/button38x160red.png');font-size:14px;margin:auto;}
table.order-table input[name=add]:hover,
table.order-table input.button[name=next]:hover,
a.button-long:hover {background:url('/img/newstylebyfilip/button43x220yellow.png');color:#ffffff;}
table.order-table input.button:hover {background:url('/img/newstylebyfilip/button38x160yellow.png');}
table.order-table select {width:80px;border:1px solid #a6a6a6;}

.hostingBoxes {overflow:auto;}
.hostingBoxes div {float:left;margin:10px;width:300px;background-color:#ffffff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);background-repeat:no-repeat;background-position:-30px top;}
.HostingBoxes div:first-child {margin-left:0;}
.hostingBoxes div:last-child {margin-right:0;}
.hostingBoxes div:hover,
.hostingBoxes div.selected {background-color:#fff5d6;background-position:-500px 0;}
.hostingBoxes h2 {margin:10px 0;text-align:center;font-size:24px;font-weight:bold;color:#dd0e19;}
.hostingBoxes p {text-align:center;margin:10px;}
.hostingBoxes .prize { font-size:36px; }
.hostingBoxes .prizeUp { text-decoration:underline; vertical-align:super; font-size:0.5em; }
.hostingBoxes .box1 {background-image:url('/img/newstylebyfilip/product-email.jpg');}
.hostingBoxes .box2 {background-image:url('/img/newstylebyfilip/product-hosting.jpg');}
.hostingBoxes .box3 {background-image:url('/img/newstylebyfilip/product-hosting.jpg');}
.hostingBoxes .box4 {background-image:url('/img/newstylebyfilip/product-domain.jpg');}
.hostingBoxes .box5 {background-image:url('/img/newstylebyfilip/product-domain.jpg');}
.hostingBoxes .box6 {background-image:url('/img/newstylebyfilip/product-domain.jpg');}
.hostingBoxes a.buttonSmall,
.hostingBoxes a.buttonSmall:visited,
.hostingBoxes a.buttonSmall:active {margin:auto;margin-bottom:20px;display:block;border:0;text-align:center;color:#ffffff;text-decoration:none;font-weight:normal;text-transform:uppercase;font-family:'Titillium Web',arial,sans-serif;cursor:pointer;width:160px;height:38px;background:url('/img/newstylebyfilip/button38x160green.png');line-height:34px;}
.hostingBoxes a.buttonSmall:hover {background:url('/img/newstylebyfilip/button38x160yellow.png');color:#ffffff;}

.hostingBoxes div.inactive,
.hostingBoxes div.inactive h2 {color:#dddddd;}
.hostingBoxes div.inactive li {background-image:none;}

#serverSearch {width:940px;display:none;-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);margin-top:20px;}
#serverSearch h2 {background-color:#D21D30;color:#ffffff;margin:0;padding:16px 8px;color:#ffffff;text-shadow:1px 1px rgba(0,0,0,0.2);border-bottom:1px solid #d21d30;text-align:center;font-weight:normal;font-size:17px;
	-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;}
#serverSearch form {padding:16px;display:block;color:#000000;overflow:auto;
	-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;}
#serverSearch form label,
#serverSearch form input {float:left;}
#serverSearch #hostingForDomain {display:none;width:auto;margin:0;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background:none;color:#000000;}
#serverSearch form input[type=submit] {margin:auto;display:block;border:0;text-align:center;color:#ffffff;text-decoration:none;font-weight:normal;text-transform:uppercase;font-family:'Titillium Web',arial,sans-serif;cursor:pointer;width:160px;height:38px;background:url('/img/newstylebyfilip/button38x160green.png');line-height:34px;}
#serverSearch form input[type=submit]:hover {background:url('/img/newstylebyfilip/button38x160yellow.png');color:#ffffff;}
#serverSearch form input[type=text] {width:200px;height:34px;border:1px solid #a6a6a6;margin:auto;}
#serverSearch form label {line-height:34px;display:inline-block;}
#serverSearch form select {width:200px;border:1px solid #a6a6a6;height:38px;background-color:#ffffff;margin-right:10px;display:inline-block;}
#serverSearch #hostingSearchErrorBox {width:920px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin:0;clear:both;background:none;color:#ff0000;font-weight:bold;}
#serverSearch label[for=hostingName] {font-size:26px;font-weight:bold;}

input[name=step2OrderButton] {float:right;margin:auto;display:block;border:0;text-align:center;color:#ffffff;text-decoration:none;font-weight:normal;text-transform:uppercase;font-family:'Titillium Web',arial,sans-serif;cursor:pointer;width:160px;height:38px;background:url('/img/newstylebyfilip/button38x160green.png');line-height:34px;margin-bottom:20px;}
input[name=step2BackButton] {float:left;margin:auto;display:block;border:0;text-align:center;color:#ffffff;text-decoration:none;font-weight:normal;text-transform:uppercase;font-family:'Titillium Web',arial,sans-serif;cursor:pointer;width:220px;height:38px;background:url('/img/newstylebyfilip/button38x220green.png');line-height:34px;margin-bottom:20px;}
input[name=step2OrderButton]:hover {background:url('/img/newstylebyfilip/button38x160yellow.png');color:#ffffff;}
input[name=step2BackButton]:hover {background:url('/img/newstylebyfilip/button38x220yellow.png');color:#ffffff;}

.orderSummary {-moz-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);-webkit-box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);box-shadow:0px 10px 10px -9px rgba(0,0,0,0.5);background-color:#ffffff;margin-bottom:20px;padding-bottom:10px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.orderSummary h2 {background-color:#D21D30;color:#ffffff;margin:0;padding:16px 8px;color:#ffffff;text-shadow:1px 1px rgba(0,0,0,0.2);border-bottom:1px solid #d21d30;text-align:center;font-weight:normal;font-size:17px;
	-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;}
.orderSummary table {margin:20px 0 10px 150px;font-size:18px;}
.orderSummary table tr:first-child {font-weight:bold;}
.orderSummary table td {padding:10 0px;}
.orderSummary table td:first-child {padding-right:30px;}
.orderSummary table td:nth-child(2) {text-align:right;}

#orderStep3 {background-color:#fff5d6;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#orderStep3 h2 {font-size:32px;font-weight:bold;}
#orderStep3 .center {text-align:center;}
#orderStep3 input[type=text],
#orderStep3 select {border:1px solid #a29c88;background-color:#ffffff;height:42px;}
#orderStep3 select.streetType {width:40px;}
#orderStep3 select.country {width:40px;}
#orderStep3 select.phoneNo {width:92px;}
#orderStep3 table.new-customer span {font-size:12px;color:#ff0000;margin-left:5px;}
#orderStep3 form[name=logowanie] .login-table td:first-child {text-align:right;}
#orderStep3 input[type=text] {width:400px;padding:5px;height:30px;font-size:18px;}
#orderStep3 input[name=login],
#orderStep3 input[name=pass] {border:1px solid #a6a6a6;width:150px;padding:5px;height:30px;font-size:18px;-webkit-box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);-moz-box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);box-shadow:inset 0px 3px 3px rgba(50, 50, 50, 0.20);}
#orderStep3 input[type=text].streetNumber {width:50px;}
#orderStep3 input[type=text].street {width:224px;}
#orderStep3 input[type=text].postalCode {width:80px;}
#orderStep3 input[type=text].city {width:304px;}
#orderStep3 input[type=text].phone {width:304px;}
#orderStep3 input[name="crm[pass]"] {width:200px;}
#orderStep3 input[type=text].invalid {border-color:#ff0000;}
#orderStep3 input[type=submit] {margin:0 auto;display:inline-block;border:0;text-align:center;color:#ffffff;text-decoration:none;font-weight:normal;text-transform:uppercase;font-family:'Titillium Web',arial,sans-serif;cursor:pointer;width:160px;height:38px;background:url('/img/newstylebyfilip/button38x160green.png');line-height:34px;}
#orderStep3 input[type=submit]:hover {background:url('/img/newstylebyfilip/button38x160yellow.png');color:#ffffff;}
#account-forms h2 {color:#dd0e19;font-size:28px;font-weight:normal;}
#account-exists, #new-account, #account-forms, #person-form, #small-company-form, #organization-form {display:none;}

#orderStep4 h2 {margin:10px;}
#orderStep4 div.dnsChangeButton {width:70px;height:24px;background-image:url('/img/newstylebyfilip/button24x70green.png');color:#ffffff;cursor:pointer;position:relative;}
#orderStep4 div.dnsChangeButton:hover {background-image:url('/img/newstylebyfilip/button24x70yellow.png');}
#orderStep4 td.dnsChange {position:relative;}
#orderStep4 div.dnsChange div#applyDnsChange,
#orderStep4 div.dnsChange div#applyRegistrantChange,
#orderStep4 div.dnsChange div.close {cursor:pointer;color:#ffaa00;}
#orderStep4 div.dnsChange div.close {float:right;font-size:12px;}
#orderStep4 div.dnsChange div#applyDnsChange,
#orderStep4 div.dnsChange div#applyRegistrantChange {margin:auto;}
#orderStep4 div.dnsChange div#applyDnsChange:hover,
#orderStep4 div.dnsChange div#applyRegistrantChange:hover,
#orderStep4 div.dnsChange div.close:hover {text-decoration:underline;color:#ff0000}
#orderStep4 div.dnsChange {position:absolute;left:-330px;top:17px;background-color:#3b3b3b;width:300px;color:#ffffff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:none;padding:10px;}
#orderStep4 div.dnsChange input,
#orderStep4 div.dnsChange label {float:left;}
#orderStep4 div.dnsChange input[type=text] {width:160px;margin:3px;}
#orderStep4 div.dnsChange input[type=checkbox],
#orderStep4 div.dnsChange div {clear:both;}
#orderStep4 div.dnsChange select {width:180px;background-color:#ffffff;}
#orderStep4 input.button {margin:0 auto;display:inline-block;border:0;text-align:center;color:#ffffff;text-decoration:none;font-weight:normal;text-transform:uppercase;font-family:'Titillium Web',arial,sans-serif;cursor:pointer;width:160px;height:38px;background:url('/img/newstylebyfilip/button38x160green.png');line-height:34px;}
#orderStep4 input.button:hover {background:url('/img/newstylebyfilip/button38x160yellow.png');color:#ffffff;}
#orderStep4 div.alert {text-align:left;padding:10px 10px 10px 54px;border-width:3px;border-style:solid;border-radius:10px;color:#ff0000;float:none;border-color:#ff0000;background-color:#ffeeee;background-image:url('/img/com_error.png');background-repeat:no-repeat;background-position:20px 50%;}

table.domainList {width:800px;margin-left:60px;}
table.domainList td {width:25%;}
